PDA

View Full Version : newly installed vizard does not work


Green
01-17-2013, 03:01 PM
Hello,

I recently installed Vizard 3 in my new desktop Mac. When I tried to run some programs, mistakes appeared, "Producer::VisualChooser: unable to setup a valid visual with WGL extensions, switching to compatibility mode", "Already have a texture in the diffuse channel".

This is very weird, since it is a newly brought Mac, so the display card should not be a problem. And my labmate has the same type of computer. He has installed it and everything is working fine now. I installed windows 8 in the Mac desktop. Is that the problem? Our lab did the same thing before, but vizard 3 worked fine.

Then I installed Vizard 4 in my computer, and now the mistakes are changed, "Warning: BlendColor::apply(..) failed, BlendColor is not support by OpenGL driver.", "Warning: BlendColor::apply(..) failed, BlendColor is not support by OpenGL driver. "PNG lib warning : Interlace handling should be turned on when using png_read_image"

Anyone has a clue what's wrong with my installation?

Thank you so much!

Jeff
01-24-2013, 07:40 PM
Vizard only runs on a Windows OS. If you're running on Windows and getting OpenGL error messages it sounds like a problem with the OpenGL support of your video card.

Green
01-29-2013, 12:38 PM
Is there a way to fix it? My lab mate also installed vizard in the windows system in a Mac desktop, and it works fine.
Thank!

-Green

Jeff
01-31-2013, 01:15 PM
You can try updating the drivers of the graphics card.